abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

včera 22:22 | Komunita

Dle plánu byl měl Debian 9 s kódovým názvem Stretch vyjít v sobotu 17. června. Po celém světě se začínají plánovat Release Parties. Oznámeno bylo vydání čtvrté RC (release candidate) verze instalátoru pro Debian 9 Stretch.

Ladislav Hagara | Komentářů: 5
26.5. 22:22 | Komunita

V Norimberku probíhá do neděle 28. května openSUSE Conference 2017. Na programu je celá řada zajímavých přednášek. Sledovat je lze online. K dispozici jsou také videozáznamy (YouTube) již proběhnuvších přednášek. Dění lze sledovat na Twitteru.

Ladislav Hagara | Komentářů: 0
26.5. 11:33 | IT novinky

Red Hat kupuje společnost Codenvy stojící za stejnojmenným webovým (cloudovým) integrovaným vývojovým prostředím (WIDE) postaveném na Eclipse Che.

Ladislav Hagara | Komentářů: 0
26.5. 08:55 | Nová verze

V listopadu 2014 byl představen fork Debianu bez systemd pojmenovaný Devuan. Po dva a půl roce jeho vývojáři oznámili vydání první stabilní verze 1.0. Jedná se o verzi s dlouhodobou podporou (LTS) a její kódové jméno je Jessie, podle planetky s katalogovým číslem 10 464.

Ladislav Hagara | Komentářů: 13
25.5. 20:22 | Zajímavý článek

Nadace Raspberry Pi vydala již osmapadesáté číslo (pdf) stostránkového anglicky psaného časopisu MagPi věnovanému Raspberry Pi a projektům postaveným na tomto jednodeskovém počítači a druhé číslo (pdf) časopisu Hello World primárně určeného pro učitele informatiky a výpočetní techniky.

Ladislav Hagara | Komentářů: 0
25.5. 19:55 | Humor

Portál Stack Overflow informuje na svém blogu, že pomohl ukončit editor Vim už více než milionu vývojářů. V loňském roce například hledal odpověď na otázku Jak ukončit editor Vim v průměru 1 z 20 000 návštěvníků.

Ladislav Hagara | Komentářů: 13
25.5. 19:22 | Nová verze

Po pěti měsících od vydání verze 3.5.0 byla vydána nová stabilní verze 3.6.0, tj. první z nové řady 3.6, minimalistické linuxové distribuce zaměřené na bezpečnost Alpine Linux (Wikipedie). Z novinek lze zmínit například podporu dvou nových 64bitových platforem little-endian POWER machines (ppc64le) a IBM z Systems (s390x) nebo nové balíčky Rust 1.17.0, Cargo 0.18.0, GHC 8.0.2 a Julia 0.5.2.

Ladislav Hagara | Komentářů: 0
24.5. 21:33 | Bezpečnostní upozornění

V Sambě byla nalezena a opravena bezpečnostní chyba CVE-2017-7494. Má-li útočník právo ukládat soubory na vzdálený server, může tam uložit připravenou sdílenou knihovnu a přinutit smbd server k jejímu načtení a tím pádem ke spuštění libovolných příkazů. Chyba je opravena v upstream verzích 4.6.4, 4.5.10 a 4.4.14. Chyba se týká všech verzí Samby od verze 3.5.0 vydané 1. března 2010.

Ladislav Hagara | Komentářů: 7
24.5. 20:44 | Nová verze

Byla vydána nová stabilní verze 4.3.0 integrovaného vývojového prostředí (IDE) Qt Creator. Z novinek lze zmínit například integraci editoru kódu do Qt Quick Designeru.

Ladislav Hagara | Komentářů: 1
24.5. 20:11 | Bezpečnostní upozornění

Společnost Check Point informuje na svém blogu o novém vektoru útoku. Pomocí titulků lze útočit na multimediální přehrávače VLC, Kodi, Popcorn Time, Stremio a pravděpodobně i další. Otevření útočníkem připraveného souboru s titulky v neaktualizovaném multimediálním přehrávači může vést ke spuštění libovolných příkazů pod právy uživatele. Ukázka na YouTube. Chyba je opravena v Kodi 17.2 nebo ve VLC 2.2.6.

Ladislav Hagara | Komentářů: 14
Chystáte se pořídit CPU AMD Ryzen?
 (6%)
 (32%)
 (1%)
 (8%)
 (44%)
 (9%)
Celkem 631 hlasů
 Komentářů: 62, poslední 19.5. 01:57
    Rozcestník

    Dotaz: xorg a libdbus

    10.2.2007 13:03 pan Novak
    xorg a libdbus
    Přečteno: 549×

    Zdravim,

    pri spusteni gnome pres startx. Pri nabihani xorgu vse vypada normalni nactese nvidia uz vypada ze se gnome spusti ale xorg vypise chybovou hlasku

    Chybova hlaska:

    xauth: creating new authority file /home/jirio/.serverauth.6115
    X Window System Version 7.1.1
    Release Date: 12 May 2006
    X Protocol Version 11, Revision 0, Release 7.1.1 Build Operating System: UNKNOWN
    Current Operating System: Linux localhost 2.6.18-gentoo-r4 #3 Sat Dec 16 19:06:49 CET 2006 i686
    Build Date: 05 February 2007
    Before reporting problems, check http://wiki.x.org to make sure that you have the latest version.
    Module Loader present
    Markers: (--) probed, (**) from config file, (==) default setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
    (==) Log file: "/var/log/Xorg.0.log", Time: Sat Feb 10 12:38:05 2007
    (==) Using config file: "/etc/X11/xorg.conf"
    xkb_keycodes { include "xfree86+aliases(qwerty)");
    xkb_types { include "complete" };
    xkb_compatibility { include "complete+lednum(group_lock)"
    };
    xkb_symbols { include "pc(pc104)+us+group(alt_shift_toggle)+altwin(menu)" };
    xkb_geometry { include "pc(pc104)" };
    gnome-session: error while loading shared libraries: libdbus-1.so.2: cannot open shared object file: No such file or directory FreeFontPath: FPE "/usr/share/fonts/misc/" refcount is 2, should be 1; fixing.

    Zkousel znovu nakofigurovat xorg ale vysledek je porad stejny :-(

    Jinak pouzivam gentoo a aktualni dbus. Dik za pomoc.

    Odpovědi

    10.2.2007 13:38 razor | skóre: 32
    Rozbalit Rozbalit vše Re: xorg a libdbus
    emerge --oneshot --nodeps gnome-session. Ale lepší je asi použít: revdeprebuild -p pro celkovou kontrolu.
    10.2.2007 13:42 razor | skóre: 32
    Rozbalit Rozbalit vše Re: xorg a libdbus
    kecám, správně je revdep-rebuild
    10.2.2007 13:39 finn | skóre: 42 | blog: finnlandia | 49° 44´/13° 22´
    Rozbalit Rozbalit vše Re: xorg a libdbus
    Chyba evidentně není v samotném X serveru, ale někde dál (v Gnome). Soubor libdbus-1.so.2 opravdu existuje?
    Užívej dne – možná je tvůj poslední.
    10.2.2007 18:36 pan Novak
    Rozbalit Rozbalit vše Re: xorg a libdbus

    Soubor libdbus-1.so.2 nexistuje.

    Zde je vypis souboru libdbus* z meho systemu:

    /usr/lib/libdbus-1.so.3.2.0
    /usr/lib/libdbus-glib-1.la
    /usr/lib/libdbus-1.so.3
    /usr/lib/libdbus-1.la
    /usr/lib/libdbus-1.a
    /usr/lib/libdbus-1.so
    /usr/lib/libdbus-glib-1.a
    /usr/lib/libdbus-glib-1.so.2
    /usr/lib/libdbus-glib-1.so
    /usr/lib/libdbus-glib-1.so.2.0.0

    Jeste jsem zkusil pouzit revdep-rebuilt byl to dlouhy seznam na cem zavisi libdbus-1so.2


    Jak zjistim jaky ebuilt potrebuji abych mel v systemu zminovanou knihovnu?


    Dik za pomoc.
    10.2.2007 18:44 razor | skóre: 32
    Rozbalit Rozbalit vše Re: xorg a libdbus
    No ono není řešení instalace staré verze té knihovny, ale rekompilace balíčků, které jsou zkompilovány oproti té staré verzi knihovny. To ti zařídí zmiňovaný revdep-rebuild. Jinak jsem to dal do FAQ.
    10.2.2007 19:39 pan Novak
    Rozbalit Rozbalit vše Re: xorg a libdbus

    Tohle je vypis meho revdep-rebuildu:

    Configuring search environment for revdep-rebuild
    Checking reverse dependencies...br Packages containing binaries and libraries broken by a package update will be emerged.
    ?[32;01mCollecting system binaries and libraries...?[0m done.
    (/root/.revdep-rebuild.1_files)
    ?[32;01mCollecting complete LD_LIBRARY_PATH...?[0m done.
    (/root/.revdep-rebuild.2_ldpath)
    ?[32;01mChecking dynamic linking consistency...?[0m
    broken /usr/bin/anjuta (requires libvte.so.4)
    broken /usr/bin/anjuta_launcher (requires libvte.so.4)
    broken /usr/bin/blackjack (requires libdbus-1.so.2)
    broken /usr/bin/bonobo-browser (requires libdbus-1.so.2)
    broken /usr/bin/epiphany (requires libdbus-1.so.2)
    broken /usr/bin/galeon (requires libdbus-1.so.2)
    broken /usr/bin/gataxx (requires libdbus-1.so.2)
    broken /usr/bin/gconf-editor (requires libdbus-1.so.2)
    broken /usr/bin/glines (requires libdbus-1.so.2)
    broken /usr/bin/gnect (requires libdbus-1.so.2)
    broken /usr/bin/gnibbles (requires libdbus-1.so.2)
    broken /usr/bin/gnobots2 (requires libdbus-1.so.2)
    broken /usr/bin/gnome-about (requires libdbus-1.so.2)
    broken /usr/bin/gnome-accessibility-keyboard-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-at-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-background-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-cd (requires libdbus-1.so.2)
    broken /usr/bin/gnome-control-center (requires libdbus-1.so.2)
    broken /usr/bin/gnome-default-applications-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-desktop-item-edit (requires libdbus-1.so.2)
    broken /usr/bin/gnome-display-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-font-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-font-viewer (requires libdbus-1.so.2)
    broken /usr/bin/gnome-keybinding-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-keyboard-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-keyring-manager (requires libdbus-1.so.2)
    broken /usr/bin/gnome-mount (requires libdbus-1.so.2)
    broken /usr/bin/gnome-mouse-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-network-preferences (requires libdbus-1.so.2)
    broken /usr/bin/gnome-open (requires libdbus-1.so.2)
    broken /usr/bin/gnome-panel (requires libdbus-1.so.2)
    broken /usr/bin/gnome-power-inhibit-test (requires libdbus-1.so.2)
    broken /usr/bin/gnome-power-manager (requires libdbus-1.so.2)
    broken /usr/bin/gnome-power-preferences (requires libdbus-1.so.2)
    broken /usr/bin/gnome-screensaver (requires libdbus-1.so.2)
    broken /usr/bin/gnome-screensaver-command (requires libdbus-1.so.2)
    broken /usr/bin/gnome-screensaver-preferences (requires libdbus-1.so.2)
    broken /usr/bin/gnome-sound-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-terminal (requires libdbus-1.so.2)
    broken /usr/bin/gnome-theme-manager (requires libdbus-1.so.2)
    broken /usr/bin/gnome-theme-thumbnailer (requires libdbus-1.so.2)
    broken /usr/bin/gnome-thumbnail-font (requires libdbus-1.so.2)
    broken /usr/bin/gnome-ui-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnome-window-properties (requires libdbus-1.so.2)
    broken /usr/bin/gnometris (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-cat (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-copy (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-df (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-info (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-ls (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-mkdir (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-monitor (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-mv (requires libdbus-1.so.2)
    broken /usr/bin/gnomevfs-rm (requires libdbus-1.so.2)
    broken /usr/bin/gnomine (requires libdbus-1.so.2)
    broken /usr/bin/gnotravex (requires libdbus-1.so.2)
    broken /usr/bin/gnotski (requires libdbus-1.so.2)
    broken /usr/bin/gswitchit-plugins-capplet (requires libdbus-1.so.2)
    broken /usr/bin/gtali (requires libdbus-1.so.2)
    broken /usr/bin/gucharmap (requires libdbus-1.so.2)
    broken /usr/bin/hal-device (requires libdbus-1.so.2)
    broken /usr/bin/hal-find-by-capability (requires libdbus-1.so.2)
    broken /usr/bin/hal-find-by-property (requires libdbus-1.so.2)
    broken /usr/bin/hal-get-property (requires libdbus-1.so.2)
    broken /usr/bin/hal-set-property (requires libdbus-1.so.2)
    broken /usr/bin/iagno (requires libdbus-1.so.2)
    broken /usr/bin/lshal (requires libdbus-1.so.2)
    broken /usr/bin/mahjongg (requires libdbus-1.so.2)
    broken /usr/bin/nautilus (requires libdbus-1.so.2)
    broken /usr/bin/nautilus-cd-burner (requires libdbus-1.so.2)
    broken /usr/bin/nautilus-connect-server (requires libdbus-1.so.2)
    broken /usr/bin/nautilus-file-management-properties (requires libdbus-1.so.2)
    broken /usr/bin/notify-send (requires libdbus-1.so.2)
    broken /usr/bin/panel-test-applets (requires libdbus-1.so.2)
    broken /usr/bin/rhythmbox (requires libdbus-1.so.2)
    broken /usr/bin/same-gnome (requires libdbus-1.so.2)
    broken /usr/bin/sound-juicer (requires libdbus-1.so.2)
    broken /usr/bin/test-moniker (requires libdbus-1.so.2)
    broken /usr/bin/themus-theme-applier (requires libdbus-1.so.2)
    broken /usr/bin/totem (requires libdbus-1.so.2)
    broken /usr/bin/totem-video-thumbnailer (requires libdbus-1.so.2)
    broken /usr/lib/bonobo-2.0/samples/bonobo-sample-controls-2 (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/components/libevolution-calendar.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/libetimezonedialog.so.0.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/libevolution-calendar-a11y.so.0.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/libevolution-calendar-importers.so.0.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-calendar-file.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-calendar-http.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-calendar-weather.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-default-source.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-evolution-caldav.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-evolution-hula-account-setup.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-evolution-startup-wizard.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-groupwise-features.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-gw-account-setup.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-itip-formatter.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-new-mail-notify.so (requires libdbus-1.so.2)
    broken /usr/lib/evolution/2.8/plugins/liborg-gnome-publish-calendar.so (requires libdbus-1.so.2)
    broken /usr/lib/gnome-vfs-2.0/modules/libtheme-method.so (requires libdbus-1.so.2)
    broken /usr/lib/libgnomevfs-2.so.0.1600.3 (requires libdbus-1.so.2)
    broken /usr/lib/libhal-storage.so.1.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/libhal.so.1.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/libnautilus-burn.so.4.0.0 (requires libdbus-1.so.2)
    broken /usr/lib/libnotify.so.1.1.1 (requires libdbus-1.so.2)
    broken /usr/lib/nautilus/extensions-1.0/libnautilus-burn-extension.so (requires libdbus-1.so.2)
    broken /usr/lib/nautilus/extensions-1.0/libnautilus-themus.so (requires libdbus-1.so.2)
    broken /usr/lib/notification-daemon-1.0/engines/libstandard.so (requires libdbus-1.so.2)
    broken /usr/lib/python2.4/site-packages/gtk-2.0/nautilusburn.so (requires libdbus-1.so.2)
    broken /usr/lib/vlc/misc/libnotify_plugin.so (requires libdbus-1.so.2)
    broken /usr/libexec/camel-index-control-1.2 (requires libdbus-1.so.2)
    broken /usr/libexec/camel-lock-helper-1.2 (requires libdbus-1.so.2)
    broken /usr/libexec/clock-applet (requires libdbus-1.so.2)
    broken /usr/libexec/evolution-data-server-1.8 (requires libdbus-1.so.2)
    broken /usr/libexec/evolution/2.8/evolution-alarm-notify (requires libdbus-1.so.2)
    broken /usr/libexec/fast-user-switch-applet (requires libdbus-1.so.2)
    broken /usr/libexec/fish-applet-2 (requires libdbus-1.so.2)
    broken /usr/libexec/gnome-screensaver-dialog (requires libdbus-1.so.2)
    broken /usr/libexec/gnome-screensaver-gl-helper (requires libdbus-1.so.2)
    broken /usr/libexec/gnome-settings-daemon (requires libdbus-1.so.2)
    broken /usr/libexec/gnome-vfs-daemon (requires libdbus-1.so.2)
    broken /usr/libexec/gweather-applet-2 (requires libdbus-1.so.2)
    broken /usr/libexec/hal-system-power-pmu (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-acpi (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-hid-ups (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-keyboard (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-pmu (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-storage (requires libdbus-1.so.2)
    broken /usr/libexec/hald-addon-usb-csr (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-hiddev (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-input (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-printer (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-serial (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-smbios (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-storage (requires libdbus-1.so.2)
    broken /usr/libexec/hald-probe-volume (requires libdbus-1.so.2)
    broken /usr/libexec/hald-runner (requires libdbus-1.so.2)
    broken /usr/libexec/notification-area-applet (requires libdbus-1.so.2)
    broken /usr/libexec/notification-daemon (requires libdbus-1.so.2)
    broken /usr/libexec/wnck-applet (requires libdbus-1.so.2)
    broken /usr/sbin/hald (requires libdbus-1.so.2)
    done.
    (/root/.revdep-rebuild.3_rebuild)
    ?[32;01mAssigning files to ebuilds...?[0m done.
    (/root/.revdep-rebuild.4_ebuilds)
    ?[32;01mEvaluating package order...?[0m
    ?[31;01mWarning: Failed to resolve package order.
    Will merge in "random" order!?[0m
    Possible reasons:
    - An ebuild is no longer in the portage tree.
    - An ebuild is masked, use /etc/portage/packages.keyword
    and/or /etc/portage/package.unmask to unmask it
    ?.?.?.?.?. done.
    (/root/.revdep-rebuild.5_order)
    ?[32;01mAll prepared. Starting rebuild...?[0m
    emerge --oneshot =dev-python/gnome-python-desktop-2.16.0 =dev-util/anjuta-1.2.4-r1
    =gnome-base/control-center-2.16.2 =gnome-base/gnome-applets-2.16.2 =gnome-base/gnome-desktop-2.16.2 =gnome-base/gnome-mount-0.4-r5 =gnome-base/gnome-panel-2.16.2 =gnome-base/gnome-vfs-2.16.3 =gnome-base/libbonoboui-2.16.0 =gnome-base/libgnome-2.16.0 =gnome-base/nautilus-2.16.3 =gnome-extra/evolution-data-server-1.8.2 =gnome-extra/fast-user-switch-applet-2.16.0 =gnome-extra/gconf-editor-2.16.0 =gnome-extra/gnome-games-2.16.2 =gnome-extra/gnome-keyring-manager-2.16.0-r1 =gnome-extra/gnome-media-2.16.1 =gnome-extra/gnome-power-manager-2.16.2 =gnome-extra/gnome-screensaver-2.16.2 =gnome-extra/gucharmap-1.8.0 =gnome-extra/nautilus-cd-burner-2.16.2 =mail-client/evolution-2.8.2.1 =media-sound/rhythmbox-0.8.8-r1 =media-sound/sound-juicer-2.16.2 =media-video/totem-2.16.4 =media-video/vlc-0.8.6-r1 =sys-apps/hal-0.5.7-r3 =www-client/epiphany-2.16.2 =www-client/galeon-2.0.1-r1 =x11-libs/libnotify-0.4.3 =x11-misc/notification-daemon-0.3.5 =x11-terms/gnome-terminal-2.16.1 ?.?.?.?.?.?.?.?.?.?. Calculating dependencies
    emerge: there are no ebuilds to satisfy "=x11-misc/notification-daemon-0.3.5".
    ?[31;01mrevdep-rebuild failed to emerge all packages?[0m
    ?[31;01myou have the following choices:?[0m
    - if emerge failed during the build, fix the problems and re-run revdep-rebuild
    or
    - use -X or --package-names as first argument (trys to rebuild package, not exact ebuild)
    or
    - set ACCEPT_KEYWORDS="~your platform" and/or /etc/portage/package.unmask
    (and remove /root/.revdep-rebuild.5_order to be evaluated again)
    or
    - modify the above emerge command and run it manually
    or
    - compile or unmerge unsatisfied packages manually, remove temporary files and
    try again (you can edit package/ebuild list first)
    ?[32;01mTo remove temporary files, please run:?[0m
    rm /root/.revdep-rebuild*.?_*
    Jak mam postupovat dal? Diky za pomoc.
    10.2.2007 19:48 razor | skóre: 32
    Rozbalit Rozbalit vše Re: xorg a libdbus
    Aha, takže revdep-rebuild -X. Protože: there are no ebuilds to satisfy "=x11-misc/notification-daemon-0.3.5"..
    11.2.2007 04:50 pan Novak
    Rozbalit Rozbalit vše Re: xorg a libdbus

    Diky, uz bezi Xka a gnome :-)

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.